No results for search

"ruby-msgpack" versions published in Ubuntu

Eoan (1.1.0-1build2): universe/ruby
Disco (1.1.0-1build2): universe/ruby
Cosmic (1.1.0-1build2): universe/ruby
Bionic (1.1.0-1build2): universe/ruby
Xenial (0.6.2-1build4): universe/ruby
Trusty (0.5.5-2): universe/ruby